skyweb vulnerabilities

Unofficial Skype API for nodejs via 'Skype (HTTP)'

Latest version

0.4.3

First published

6 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
skyweb 0.4.3 Latest 09 Mar, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
skyweb 0.4.2 08 Mar, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
skyweb 0.4.1 01 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
skyweb 0.4.0 28 Nov, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
skyweb 0.3.1 17 Mar, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
skyweb 0.3.0 17 Feb, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
skyweb 0.2.0 16 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
skyweb 0.1.2 19 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
skyweb 0.1.1 19 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
skyweb 0.1.0 19 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
skyweb 0.0.4 31 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
skyweb 0.0.3 25 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
skyweb 0.0.2 22 Sep, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
skyweb 0.0.1 11 Sep, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L